<!--
Manuel Jesús de la Fuente, 1º DAM
Clon malo UI del corte inglés xD
-->

<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Tarjetas de viaje</title>

    <link type="text/css" rel="stylesheet" href="css/style.css">

</head>

<body>
    <header>
        <ul>
            <li><a href="#">Women</a></li>
            <li><a href="#">Men</a></li>
            <li><a href="#">Kids</a></li>
            <li><a href="#">Sports shop</a></li>
            <li><a href="#">Electronics</a></li>
            <li><a href="#">Electrical Appliances</a></li>
            <li><a href="#">Home</a></li>
            <li><a href="#">Offers</a></li>
        </ul>
    </header>
    <article>
        
    </article>
</body>

</html>